<_templates>
	<Engine>
		<USTruckModernEngine BrakesDelay="0.5" MaxDeltaAngVel="0.01" />
	</Engine>
</_templates>
<EngineVariants>
	<Engine
		_template="USTruckModernEngine"
		CriticalDamageThreshold="0.5"
		DamageCapacity="360"
		DamagedConsumptionModifier="1.2"
		EngineResponsiveness="0.2"
		FuelConsumption="6.0"
		Name="us_truck_modern_engine_0"
		Torque="160000"
		DamagedMinTorqueMultiplier="1.0"
		DamagedMaxTorqueMultiplier="0.8"
	>
		<GameData
			Price="3000"
			UnlockByExploration="false"
			UnlockByRank="1"
		>
			<UiDesc
				UiDesc="UI_ENGINE_US_TRUCK_MODERN_0_DESC"
				UiIcon30x30=""
				UiIcon40x40=""
				UiName="UI_ENGINE_US_TRUCK_MODERN_0_NAME"
			/>
		</GameData>
	</Engine>
	<Engine
		_template="USTruckModernEngine"
		CriticalDamageThreshold="0.6"
		DamageCapacity="380"
		DamagedConsumptionModifier="1.3"
		EngineResponsiveness="0.25"
		FuelConsumption="6.5"
		Name="us_truck_modern_engine_1"
		Torque="180000"
		DamagedMinTorqueMultiplier="1.0"
		DamagedMaxTorqueMultiplier="0.7"
	>
		<GameData
			Price="10400"
			UnlockByExploration="false"
			UnlockByRank="1"
		>
			<UiDesc
				UiDesc="UI_ENGINE_US_TRUCK_MODERN_1_DESC"
				UiIcon30x30=""
				UiIcon40x40=""
				UiName="UI_ENGINE_US_TRUCK_MODERN_1_NAME"
			/>
		</GameData>
	</Engine>
	<Engine
		_template="USTruckModernEngine"
		CriticalDamageThreshold="0.7"
		DamageCapacity="480"
		DamagedConsumptionModifier="1.1"
		EngineResponsiveness="0.3"
		FuelConsumption="11.5"
		Name="8V_71_T"
		Torque="325000"
		DamagedMinTorqueMultiplier="1.0"
		DamagedMaxTorqueMultiplier="0.8"
	>
		<GameData
			Price="21300"
			UnlockByExploration="false"
			UnlockByRank="1"
		>
			<!-- <UiDesc -->
				<!-- UiDesc="Eight cylinder v-shaped diesel engine. Turbocharged version. 9.3 liters of displacement, 504Hp at 2100rpm and 1908Nm of torque at 1600rpm." -->
				<!-- UiIcon30x30="" -->
				<!-- UiIcon40x40="" -->
				<!-- UiName="Detroit Diesel 8V-71T" -->
			<!-- /> -->
			<UiDesc
				UiDesc="8–цилиндровый V–образный дизельный двигатель. Турбированная версия. Рабочий обьем 9.3 литра, максимальная мощность – 504лс при 2100об.мин, крутящий момент 1908Нм при 1600об.мин."
				UiIcon30x30=""
				UiIcon40x40=""
				UiName="Detroit Diesel 8V-71T"
			/>
		</GameData>
	</Engine>
</EngineVariants>
